Package: org.codehaus.groovy.util

## [Java] Class ReleaseInfo

- org.codehaus.groovy.util.ReleaseInfo

-     public class ReleaseInfo
      extends Object

  Exposes the Groovy release information

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static Properties` | `getAllProperties()`
    `` | `public static String` | `getVersion()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static Properties getAllProperties()

    - #### public static String getVersion()